﻿body{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;      
    margin: 10px 20px 50px 20px;
}
        
#jMonthCalendar { position: relative; }
.MonthlyCalendar .MonthNavigation { border-bottom: solid 1px #ddd; clear: both; height: 20px; padding: 5px 10px 0 10px; }
.MonthlyCalendar .MonthNavPrev, .MonthlyCalendar .MonthNavNext, .MonthlyCalendar .TodayLink { width: 7%; float: left; }
.MonthlyCalendar .YearNavNext, .MonthlyCalendar .YearNavPrev { width: 10%; float: right; }
.MonthlyCalendar .MonthName { width: 59%; text-align: center; font-weight: bold; float: left; }

.MonthlyCalendar { height: 100%; width: 100%; border: solid 1px #ddd; border-collapse: collapse; }
.MonthlyCalendar #CalendarHead { width: 100%; background: #F7F7F7 none repeat scroll 0 0; }
.MonthlyCalendar #CalendarHead .DateHeader { width: 14%; text-align: center; }

.MonthlyCalendar #CalendarBody { }
.DateBox { vertical-align: top; border: solid 1px #ddd; }
.DateLabel { height: 16px; width: 100%; background: #F7F7F7 none repeat scroll 0 0; text-align: right; }
.DateLabel a { cursor: pointer; padding: 0 5px 2px; text-decoration: none; line-height: 16px; }

#CalendarBody .Inactive, #CalendarBody .Weekend { background: #fafafa none repeat scroll 0 0; }
.Today { background: #A9DFFF none repeat scroll 0 0; }

#jMonthCalendar .Event { font-size: 11px; padding: 4px; background-color: #C0D0FF; margin-bottom: 1px; -moz-border-radius: 0 8px 8px 8px; border: solid 1px #000; cursor: pointer; display: block; }
.Event a { text-decoration: none; color: #000; }
.Event a:hover { text-decoration: underline; }

#jMonthCalendar .Practice { background-color: #1484e6;}
#jMonthCalendar .Game { background-color: #e69700;}
#jMonthCalendar .Other { background-color: #eeeeee;}

h1,h2,h3,h4,h5,h6{
	font-family: "Trebuchet MS", sans-serif; 
}
h1{
    float: right;
	font-size: 24px;
    color: #e69700;
}
h2{
    font-family: segoe ui,Arial,sans-serif;
	font-size: 15px;
    color: #1484e6;	    
}
h3{
	font-size: 13px;
    color: #1484e6;	   
}
ul.team,
ul.contacts,
ul.forms{
    clear: both;
    display: block;
    margin-bottom: 16px;  
}
li.container{ 
    clear: both;
    display: block;
    height: 1%;
    list-style-type: none; 
    margin: 0 0 0 -20px;
    min-height: 25px;
    overflow: hidden;
    padding: 0;   
    position: relative; 
    width: 100%;  
}
.clear{
	clear: both;   
}
.ball{
    height: 70px;  
	width: 70px;
}
.bottommargin{
 	margin-bottom: 16px;   
}
.box{
    float: left;
    margin: 0 10px;
    min-height: 1em;
    overflow: hidden;
    padding: 10px 0 15px;
    width: 640px;
}
.image{
    margin: 0 0 0 10px;
    width: 20px;
}
.name{
    font-weight: bold;
    margin: 0 15px;
    width: 210px;
}
.info{
    margin: 0 10px 0 0;
    width: 350px;
}
.actionitems,
.actionitems a{
	font-size: 15px;   
}
.actionitems li{
	margin: 0 0 9px 0;   
}
.actionitems li.itemN{
	margin-bottom: 23px;   
}
.calendar{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;   
}
.calendar .date{
    background-color: #cce9f9;
    border-bottom: 1px solid #c3c3c3; 
    clear: both;
    color: #0f364c;
    font-size: 17px;
 	font-weight: bold;  
    margin-bottom: 0;
    padding: 13px 0 15px 23px;  
    width: auto;
}
.calpage{
    clear: both;
	margin: 0;   
}
.game{
	border-left: 6px solid #e69700; 
    border-right: 6px solid #e69700; 
}
.practice{
	border-left: 6px solid #1484e6; 
    border-right: 6px solid #1484e6;  
}
.other{
	border-left: 6px solid #c3c3c3; 
    border-right: 6px solid #c3c3c3;    
}
ul.cal{
    height: 1%;
	list-style-type: none;   
    margin: 0 0 15px 0;
    overflow: hidden;
}
.cal li{
    border-bottom: 1px solid #c3c3c3;
    clear: both;
    color: #0f364c;
    margin: 0 -40px;
    min-height: 22px;
 	padding: 19px 0 15px 17px;   
}
span.label,
span.value{
    display: block;
    float: left;
    margin: 0;
	padding: 0 0 20px 0;   
    width: 100%;
}
span.label{
    font-weight: bold;   
	width: 70px;
}
span.value{
	width: 500px;
}